.App {
    padding: 0px 30px;
    /* height: 100vh;
    width: 100vw; */
    max-width: 1400px;
    margin: 0px auto;
    box-sizing: border-box
  }
  
  /* MAIN CARDS WRAPPER START */
  
  .main-card-wrapper{
    display: flex;
    align-items: center;
    box-sizing: border-box;
    border-radius: 30px;
  }
  
  .main-card-wrapper {
    min-height: 500px;
    height: 100vh ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 1vh;
  }
  /* #800080; */
  .header-txt {
    color: #000000dc;
    font-size: 4em;
    max-width: 350px;
    line-height: 1em;
    margin: 0px;
  }
  
  
  /* MAIN CARDS WRAPPER END */
  
  
  
  /* CARDS SECTION START */
  input[type=number]:focus,
  input[type=number]{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid green;
  }
  .text-insert {

    /* color: rgb(255, 217, 0);// rgb(255, 217, 0) */
    color: 000000dc;
    font-family: block;
    font-size: 55px;
    font-style:italic;
    justify-items: center;
    text-align: center;
    align-items: center;
    margin:5px;
  
  }
  .text-balance {
    color: rgb(0, 0, 0);
    font-family: block;
    font-size: 55px;
    justify-items: center;
    text-align: center;
    align-items: center;
    margin:25px;
  
  
  }

  .cards-wrapper {
    width: 100%;
    height: 100%;
    margin:  auto;
    display: flex;   
    flex-direction: column; 
    align-items: center;
    justify-content: center;
    justify-items: center;
    box-sizing: border-box;
    box-shadow: darkturquoise;
    margin:15px;
  }
  
  .img-wrapper,
  .img-wrapper>img {
    width: 100%;
    height: 100%;
  }
  /* CARDS SECTION END */
  /*FONTS*/
  @font-face {
      font-family: weed;
      src: url(Bubblegum.ttf);
  }
  @font-face {
    font-family: block;
    src: url(Blockt.ttf);
}
  
  /* BUTTONS START */
  .main-connect-btn {
    cursor: pointer;
    border-radius: 7px;
    padding: 7px 30px;
    border: 2px solid #404040;
    font-family: 'block';
    font-size: 25px;
    font-weight: normal;
    margin-top: 20px;
    max-width: 750px;
    background-color: rgb(0, 128, 6);
  }
  
  .main-connect-btn:disabled,
  .sm-mint-button:disabled {
    opacity: .5;
    background-color: #bdbdbd;
  }

  /* .button-send{
    flex:1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

} */

.button-send > button {
  cursor: pointer;
  border-radius: 7px;
  padding: 7px 30px;
  border: 2px solid #404040;
  font-family: 'weed';
  font-size: 25px;
  font-weight: normal;
  margin-top: 20px;
  max-width: 650px;
  background-color: rgb(0, 128, 6);
  /* cursor: pointer;
    padding: 15px 75px;
    border: none;
    border-radius: 20px;
    background-color: greenyellow;
    color:rebeccapurple;
    font-family: weed;
    font-size: 20px;
    font-style: bold;
    margin: 10px */
    
}
.button-claim > button {
  cursor: pointer;
  padding: 15px 75px;
  border: none;
  border-radius: 20px;
  background-color: greenyellow;
  color:rebeccapurple;
  font-family: weed;
  font-size: 20px;
  font-style: bold;
  margin: 10px
  
}
  .button-claim:hover,
  .button-send:hover,
  .main-connect-btn:hover,
  .sm-mint-button:hover {
    background-color: greenyellow;
    font-weight: bold;
  }
  
  /* BUTTONS END */